"menu.refresh" = "刷新";
"menu.showIncludeBoundaries" = "显示包含文件的边界";
"menu.toggleMiniMap" = "切换迷你地图";
"menu.ignoreWordPermanently" = "永久忽略词语";
"menu.ignoreWordTemporarily" = "暂时忽略词语";
"menu.ignoreWord" = "忽略 %@";
"menu.learnWord" = "学习 %@";
"menu.revealInFinder" = "在 Finder 中显示";
"menu.openInApp" = "在 %@ 中打开";
"menu.annotateWithApp" = "使用 %@ 批注";
"menu.selectAnnotationEditor" = "选择批注编辑器";
"menu.editWithApp" = "使用 %@ 编辑";
"menu.selectImageEditor" = "选择图像编辑器";
"menu.copyURL" = "复制 URL";
"menu.markdownifyURL" = "将 URL 转为 Markdown";
"menu.openInBrowserNamed" = "在 %@ 中打开";
"menu.openInBrowser" = "在浏览器中打开";
"menu.unignoreWord" = "取消忽略 %@";
"menu.unlearnSpelling" = "取消学习拼写";
"menu.showComments" = "显示评论";
"menu.copyHTML" = "复制 HTML";
"menu.copyRichText" = "复制富文本";
"menu.validateAllLinks" = "验证所有链接";
"menu.dimLinks" = "淡化链接";
"menu.highlightKeywords" = "突出关键词";
